.container {
  margin-top: 80px;
  background: #F4F4F4;
}
.container h2 {
  font-weight: normal;
  font-size: initial;
}

html {
  background-color: #fff;
  font-size: 14px;
}

img {
  object-fit: cover;
}

.d-btn {
  outline: none;
  position: relative;
  display: inline-block;
  font-weight: 400;
  white-space: nowrap;
  text-align: center;
  background-image: none;
  background-color: transparent;
  border: 1px solid transparent;
  cursor: pointer;
  transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  user-select: none;
  touch-action: manipulation;
  line-height: 1.5714285714;
  color: #7D8088;
  box-sizing: border-box;
}
.d-btn:hover {
  opacity: 0.85;
}

.detail-c {
  width: 100%;
  border-radius: 4px;
}

.detail-top {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  background: url("/static/pc/imgs/sci-detail-bg.png") no-repeat 0 0;
  background-size: cover;
  padding: 26px 24px 16px 36px;
  box-sizing: border-box;
}
.detail-top .i-box {
  width: 210px;
  overflow: hidden;
  /* margin-right: 20px; */
  position: relative;

	flex-shrink: 0;
}
.line-filter-1 {
  position: absolute;
  width: 10px;
  height: 283px;
  top: 0;
  left: 4px;
  background: linear-gradient( 270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 51%, rgba(0,0,0,0) 100%);
  filter: blur(7.199999809265137px);
}
.line-filter-2 {
  position: absolute;
  top: 0;
  left: 14px;
  width: 6px;
  height: 283px;
  background: rgba(255,255,255,0.21);
  border-radius: 0px 0px 0px 0px;
  filter: blur(7.199999809265137px);
}
.detail-top .i-box .coverImage {
  width: 100%;
  height: 283px;
}
.detail-top .i-box .dashImage {
	position: absolute;
	left: 4px;
	height: 290px;
	top: 0;
}
.detail-top .right-text {
  flex: 1;
  margin-left: 60px;
  margin-top: 16px;
}
.detail-top .right-text .title {
  font-size: 28px;
  font-weight: 600;
  color: #0e204d;
  line-height: 39px;
  margin-bottom: 5px;
}
.detail-top .right-text .title :hover {
  color: #7d8088;
  text-decoration: underline;
}
.detail-top .right-text .sub-title {
  font-size: 12px;
  color: #7d8088;
  line-height: 18px;
  margin-bottom: 20px;
}
.detail-top .right-text .text-info {
  display: flex;
  gap: 20px 0;
  flex-wrap: wrap;
  justify-content: space-between;
  background: linear-gradient(90deg, #FFFFFF 0%, rgba(255,255,255,0.3) 100%);
  border-radius: 4px;
  border: 1px solid #FFFFFF;
  padding: 20px 24px;
}
.detail-top .right-text .info-item {
  color: #0e204d;
  font-size: 14px;
  width: 25%;
  display: flex;
  align-items: center;
}
.detail-top .right-text .info-item .l-t {
  min-width: 70px;
}
.detail-top .tag-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}
.detail-top .right-text .link-info {
  font-size: 14px;
  color: #0E204D;
  line-height: 22px;
	word-break: break-all;
}
.detail-top .right-text .link-info > div:first-child {
  margin: 24px 0 15px;
}
.detail-top .right-text .link-info a {
  text-decoration: underline;
}
.detail-top .right-text .link-info a:hover {
  color: #B24F1E;
}

.detail-top .tag-box .tag-item {
  padding: 2px 10px;
  box-sizing: border-box;
  color: #fff;
  border-radius: 30px;
  background: #0E204D;
  margin-right: 10px;
  font-size: 12px;
}
.qk-summary {
  width: 1200px;
  margin: 0 auto;
  padding: 35px 24px 32px;
  box-sizing: border-box;
  background-color: #fff;
  font-size: 14px;
  color: #0E204D;
  line-height: 28px;
}
.qk-summary > div:first-child {
  display: flex;
  align-items: center;
  gap: 4px;
  margin-bottom: 10px;
}
.qk-summary > div:first-child div {
  font-weight: 500;
  font-size: 16px;
  color: #0E204D;
  line-height: 26px;
}
.qk-summary > div:first-child img {
  width: 20px;
  height: 20px;
}
.qk-js {
  width: 1200px;
  margin: 0 auto;
}
.qk-js .el-descriptions {
  padding:32px 24px;
  border-radius: 4px;
  background-color: #fff;
}

.qk-js .el-descriptions__body {
  border-radius: 4px;
  overflow: hidden;
}

.qk-js .qk-js-title {
  font-weight: 500;
  font-size: 24px;
  color: #0E204D;
  line-height: 38px;
  margin: 40px 0 16px;
}
.qk-js .desc-label-item {
  width: 174px;
  background: #F6F7F7;
  font-weight: 500 !important;
  font-size: 14px;
  color: #666;
  line-height: 22px;
}
.qk-js .desc-content-item {
  padding: 24px !important;
  font-size: 14px;
  color: #161616;
  line-height: 22px;
}
.qk-js .desc-content-item .c-button {
  cursor: default;
  font-size: 12px;
  line-height: 22px;
  padding: 2px 12px;
  box-sizing: border-box;
  border: 1px solid #eee;
  background-color: #fff;
  margin-left: 40px;
  border-radius: 3px;
}
.qk-js .desc-content-item .impact-factor {
  display: flex;
  align-items: center;
  gap: 30px;
}
.qk-js .desc-content-item .impact-factor .impact-trends {
  font-size: 14px;
  color: #004EDF;
  line-height: 22px;
  cursor: pointer;
}
.qk-js .desc-content-item .impact-factor .impact-trends > span {
  margin-right: 7px;
}
.qk-js .tgjy {
  margin: 0 auto;
  padding: 32px 24px;
  background-color: #fff;
  font-size: 14px;
  color: #0E204D;
  line-height: 28px;
}
.left-decs-box {
  padding: 36px 24px 32px;
  box-sizing: border-box;
  background: url(/static/pc/imgs/sci-ask-bg.png);
  background-size: 100%;
}
.left-decs-box .c-title {
  margin-bottom: 16px;
  font-weight: 500;
  font-size: 24px;
  color: #0e204d;
  line-height: 38px;
}

.c-link-box {
  display: flex;
  flex-wrap: wrap;
  gap: 26px;
  box-sizing: border-box;
}

.c-link-box .link-item {
  width: 48%;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 14px;
  color: #0E204D;
}

.c-link-box .link-item .question-icon {
  font-size: 13px;
  color: #B24F1E;
  padding: 0 2.5px;
  background: rgba(178, 79, 30, 0.10);
  border-radius: 4px;
  border: 1px solid rgba(178, 79, 30, 0.50)
}

.c-link-box .link-item .ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 22px;
  font-weight: normal;
}

.cus-zx-btn {
  display: block;
  width: 180px;
  line-height: 46px;
  margin: 32px auto 0;
  cursor: pointer;
  background: #21cdc0;
  box-shadow: 0px 10px 30px 0px rgba(25, 179, 167, 0.12);
  border-radius: 4px;
  font-size: 18px;
  color: #ffffff;
  text-align: center;
}

/* .qk-tj-box {
  padding: 0 24px;
} */

.qk-tj-box .c-title {
  margin-bottom: 16px;
  padding-top: 26px;
  box-sizing: border-box;
  font-weight: 500;
  font-size: 24px;
  color: #0e204d;
  line-height: 38px;
}

.qk-tj-box .qk-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  padding: 32px 24px;
}

.qk-tj-box .qk-list .qk-item {
  display: flex;
  gap: 10px;
}
.qk-tj-box .qk-list .qk-item:last-child {
  margin-right: 0;
}

.qk-tj-box .qk-list .qk-item .img-cover {
  background: url(/static/pc/imgs/sci-img-bg.png);
  background-size: 100%;
}

.qk-tj-box .qk-list .qk-item .img-cover img {
  width: 96px;
  height: 125px;
  padding: 15px 12px 16px;
}

.qk-tj-box .qk-list .qk-item .btm {
  width: 128px;
}

.qk-tj-box .qk-list .qk-item .btm .b-text {
  font-size: 14px;
  color: #0e204d;
  font-weight: 550;
  margin-bottom: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  width: 100%;
  line-height: 20px;
  max-height: 40px;
}

.qk-tj-box .qk-list .qk-item .btm .yz {
  font-size: 12px;
  color: #7d8088;
  line-height: 19px;
  display: flex;
  align-items: center;
  white-space: nowrap;
}

.qk-tj-box .qk-list .qk-item .btm .yz .num {
  color: #0e204d;
}

.qk-tj-box .qk-list .qk-item .btm .yz span {
  display: inline-block;
  overflow: hidden;
  text-wrap: nowrap;
  text-overflow: ellipsis;
  color: #0e204d;
}

.qk-tj-box .btm-jump {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 32px 40px 0;
}

.qk-tj-box .btm-jump .a-item {
  font-size: 14px;
  color: #aeb0b7;
  max-width: 45%;
}

.last-desc-box {
  /* background-color: #fff; */
  padding: 40px 90px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.last-desc-box .desc-l-item {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 15px;
  color: #7D8088;
  line-height: 24px;
}

.last-desc-box .desc-l-item:last-child {
  margin-right: 0;
}

.last-desc-box .desc-l-item img {
  width: 36px;
  margin-right: 8px;
}
.qk-js .title {
  font-size: 16px;
  font-weight: 500;
  color: #0E204D;
  margin-bottom: 16px;
  display: flex;
  align-items: center;
}
.qk-js .title-box  {
  display: flex;
  align-items: baseline;
}
.qk-js .title-box .sm-a {
  font-size: 12px;
  font-weight: 500;
  color: #21CDC0;
  margin-left: 12px;
  text-decoration: underline;
  cursor: pointer;
}
.qk-js .title-box .sm-a:hover {
  opacity: 0.85;
}
.qk-js .desc {
  color: #0E204D;
  line-height: 22px;
  font-size: 14px;
  margin-bottom: 16px;
}
.qk-js .info {
  padding: 12px 16px;
  box-sizing: border-box;
  color: #21CDC0;
  background: rgba(178, 79, 30, 0.10);
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 24px;
}
.qk-js .c-table {
  border: 1px solid #EEEEEE;
  border-radius: 6px;
  margin-bottom: 34px;
  font-size: 14px;
}
.qk-js .c-table .t-item {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  line-height: 50px;
  color: #7D8088;
  border-bottom: 1px solid #eee;
}
.qk-js .c-table .t-item:last-child {
  border-bottom: 0;
}
.qk-js .c-table .t-item:nth-child(odd) {
  background: #F6F7F7;
}
.qk-js .c-table .t-item .t-t {
  min-width: 160px;
  font-weight: 500;
  padding: 0 24px;
}
.qk-js .c-table .t-item .t-v {
  flex: 1;
  padding: 5px 24px;
  color: #0E204D;
  box-sizing: border-box;
  word-break: break-all;
  border-left: 1px solid #eee;
  line-height: 21px;
  height: 100%;
  min-height: 50px;
  display: flex;
  align-items: center;
}
.qk-js .c-table .t-item .t-v .ss-w {
  display: inline-block;
  width: 135px;
}
.qk-js .c-table .t-item .c-button {
  cursor: default;
  font-size: 12px;
  padding: 2px 12px;
  box-sizing: border-box;
  border: 1px solid #eee;
  background-color: #fff;
  margin-left: 40px;
  border-radius: 3px;
}
.qk-js .list-tag-box {
  margin-bottom: 32px;
}
.qk-js .list-tag-box .list-tag-item {
  padding: 20px 24px;
  box-shadow: 0px 6px 32px 0px rgba(0, 0, 0, 0.03);
  border-radius: 8px;
  border: 1px solid #eee;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 20px;
  background-color: #fff;
}
.qk-js .list-tag-box .list-tag-item:last-child {
  margin-bottom: 0;
}
.qk-js .list-tag-box .list-tag-item .c-title {
  font-size: 16px;
  font-weight: 500;
  color: #0E204D;
  margin-bottom: 6px;
  cursor: pointer;
}
.qk-js .list-tag-box .list-tag-item .c-title:hover {
  text-decoration: underline;
}
.qk-js .list-tag-box .list-tag-item .c-btm {
  font-size: 14px;
  font-weight: 500;
  color: #7D8088;
}
.qk-js .list-tag-box .list-tag-item .c-btm .set-min {
  width: 350px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 80px;
}
.qk-js .more-box {
  text-align: center;
}
.qk-js .more-box .more-btn {
  background: #fff;
  font-size: 14px;
  line-height: 22px;
  color: #7D8088;
  padding: 5px 53px;
  text-align: center;
  border-radius: 8px;
}
.qk-js .c-table-2 {
  padding-bottom: 40px;
  border: 1px solid #eee;
}
.qk-js .c-table-2 .t-item {
  color: #0E204D;
  border-bottom: 1px solid #eee;
}
.qk-js .c-table-2 .t-item:not(.t-h):hover {
  background-color: #F8F9FB;
}
.qk-js .c-table-2 .t-item:not(.t-h-desc):hover {
  background-color: #F8F9FB;
}
.qk-js .c-table-2 .t-item:last-child {
  border-bottom: 0;
}
.qk-js .c-table-2 .t-item span {
  border-right: 2px solid #D7A892;
  text-align: center;
  padding: 14px 0;
  box-sizing: border-box;
}
.qk-js .c-table-2 .t-h-list span {
  border-right: 2px solid #EFEFEF;
}
.qk-js .c-table-2 .t-item span:last-child {
  border-right: none;
}
.qk-js .c-table-2 .t-h {
  background: #F6F7F7;
}
.qk-js .c-table-2 .t-h span {
  color: #7D8088;
}
.qk-js .c-table-2 .t-h-desc {
  background: #A46B4F;
}
.qk-js .c-table-2 .t-h-desc span {
  color: #fff;
}
.qk-js .chat-box {
  box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.02);
  border-radius: 6px;
  border: 1px solid #eee;
  margin-bottom: 40px;
  padding: 28px;
  box-sizing: border-box;
}
.qk-js .chat-box .search-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.qk-js .chat-box .search-top .tt {
  font-size: 16px;
  font-weight: 500;
  color: #0E204D;
}
.qk-js .chat-box .search-top .tt::before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  border: 2px solid #21CDC0;
  margin-right: 10px;
}
.qk-js .chat-box .search-top .tab-box {
  width: 380px;
  height: 32px;
  display: flex;
  border-radius: 30px;
  border: 1px solid #eee;
  background: #F6F7F7;
  position: relative;
}
.qk-js .chat-box .search-top .tab-box .tab-item {
  text-align: center;
  color: #7B838B;
  cursor: pointer;
  line-height: 32px;
  position: absolute;
  height: 100%;
  width: 25%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  transition: color 0.15s ease-in-out;
}
.qk-js .chat-box .search-top .tab-box .s-active {
  color: #fff;
}
.qk-js .chat-box .search-top .tab-box .tab-item:nth-child(2) {
  left: 25%;
}
.qk-js .chat-box .search-top .tab-box .tab-item:nth-child(3) {
  left: 50%;
}
.qk-js .chat-box .search-top .tab-box .tab-item:nth-child(4) {
  left: 75%;
}
.qk-js .chat-box .search-top .tab-box .c-s {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 25%;
  border-radius: 30px;
  background: #21CDC0;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: left 0.15s ease-in-out;
}
.qk-js .chat-box .chat-c {
  margin-top: 20px;
  width: 100%;
  height: 300px;
  text-align: center;
  box-sizing: border-box;
}
.qk-js .h-m {
  margin-bottom: 0;
}
.qk-js .origin {
  margin-bottom: 40px;
  font-size: 13px;
  color: #7D8088;
  text-align: center;
  margin-top: 12px;
}
.qk-js .set-b {
  margin-left: 12px;
  padding-left: 12px;
  border-left: 1px solid #7D8088;
  color: #7D8088;
}
.qk-js .c-table-3 .set-mm {
  min-width: 650px;
}
.qk-js .c-table-3 .t-content {
  display: flex;
  align-items: center;
}
.qk-js .c-table-3 .t-content .tt-item {
  position: relative;
  flex: 1;
}
.qk-js .c-table-3 .t-content .tt-item .msg-dialog {
  width: 320px;
  padding: 20px;
  box-sizing: border-box;
  background: #fff;
  box-shadow: 0px 2px 30px 0px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  position: absolute;
  left: 32px;
  top: 113px;
  z-index: -1;
  opacity: 0;
  transition: all 0.2s ease-in-out;
}
.qk-js .c-table-3 .t-content .tt-item .msg-dialog::before {
  content: "";
  width: 60%;
  transform: translateX(-50%);
  height: 40px;
  position: absolute;
  left: 50%;
  top: -40px;
}
.qk-js .c-table-3 .t-content .tt-item .msg-dialog .m-title {
  font-size: 16px;
  font-weight: 500;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #F2F4F7;
}
.qk-js .c-table-3 .t-content .tt-item .msg-dialog .m-desc {
  font-size: 14px;
  line-height: 22px;
}
.qk-js .c-table-3 .t-content .t-left {
  border-right: 1px solid #eee;
  height: 179px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
.qk-js .c-table-3 .t-content .t-left:hover {
  background-color: #F8F9FB;
}
.qk-js .c-table-3 .t-content .t-left .text {
  display: flex;
  align-items: center;
  font-size: 14px;
}
.qk-js .c-table-3 .t-content .t-left .text .dialog-box {
  margin-left: 4px;
  margin-top: 1px;
}
.qk-js .c-table-3 .t-content .t-left .text .dialog-box img {
  width: 16px;
  height: 16px;
}
.qk-js .c-table-3 .t-content .t-left .text .dialog-box:hover .msg-dialog {
  z-index: 5;
  opacity: 1;
}
.qk-js .c-table-3 .t-content .t-left .text-2 {
  color: #CE3129;
  font-size: 14px;
  margin-top: 3px;
}
.qk-js .c-table-3 .t-content .t-center .t-inner {
  display: flex;
  align-items: center;
  min-width: 923px;
  border-bottom: 1px solid #eee;
  text-align: center;
}
.qk-js .c-table-3 .t-content .t-center .t-inner:hover {
  background-color: #F8F9FB;
}
.qk-js .c-table-3 .t-content .t-center .t-inner:last-child {
  border-bottom: 0;
}
.qk-js .c-table-3 .t-content .t-center .t-i {
  width: 650px;
  border-right: 1px solid #eee;
  padding: 14px 0;
  box-sizing: border-box;
}
.qk-js .c-table-3 .t-content .t-center .t-x {
  flex: 1;
}
.qk-js .c-table-4 {
  border-bottom: 0;
  font-size: 14px;
}
.qk-js .c-table-4 .tt-box {
  align-items: center;
}
.qk-js .c-table-4 .tt-box:hover {
  background: #F8F9FB;
}
.qk-js .c-table-4 .t-h span {
  text-align: left;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}
.qk-js .c-table-4 .s-s-s {
  max-width: 110px;
}
.qk-js .c-table-4 .sss-m {
  min-width: 460px;
}
.qk-js .c-table-4 .tt-left,
.qk-js .c-table-4 .tt-right {
  border-right: 2px solid #EFEFEF;
  border-bottom: 1px solid #eee;
  height: 146px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.qk-js .c-table-4 .tt-percentage {
  /* flex: 1; */
  display: flex;
  align-items: center;
  justify-content: center;
  /* border-right: 1px solid #eee; */
  border-bottom: 1px solid #eee;
  height: 146px;
  width: 460px;
  box-sizing: border-box;
}
.qk-js .c-table-4 .set-w-t {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.qk-js .desc-content-item .content-title {
  font-weight: 600;
  font-size: 16px;
  color: #0E204D;
  line-height: 26px;
  display: flex;
  align-items: center;
}
.qk-js .desc-content-item .content-title .content-title-icon {
  background: #FFF1D8;
  border-radius: 4px;
  line-height: 20px;
  padding: 1px 4px 0;
  border: 1px solid #FFA60B;
  margin-right: 8px;
  font-weight: 600;
  font-size: 13px;
  color: #FFA60B;
}
.qk-js .desc-content-item .content-head {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-bottom: 13px;
}
.cite-score-content {
  display: flex;
  align-items: center;
  gap: 50px;
  margin-bottom: 10px;
  font-weight: 600;
  font-size: 16px;
  color: #0E204D;
  line-height: 26px;
}
.qk-js .desc-content-item .content-head > div:last-child {
  font-size: 14px;
  color: #004EDF;
  line-height: 22px;
  cursor: pointer;
}
.qk-js .desc-content-item .content-title .s-red {
  color: #CE3129;
}
.qk-js .c-table-4 .tt-left .s-red,
.qk-js .c-table-4 .tt-right .s-red {
  color: #CE3129;
}
.qk-js .c-table-4 .tt-left .set-text-w,
.qk-js .c-table-4 .tt-right .set-text-w {
  width: 140px;
}
.qk-js .c-table-4 .tt-left {
  padding: 0 20px;
  justify-content: flex-start;
}
.qk-js .c-table-4 .h-right {
  border-right: 0;
}
.qk-js .c-table-4 .tt-right {
  max-width: 110px;
}
.qk-js .c-table-4 .tag {
  padding: 4px;
  box-sizing: border-box;
  color: #B24F1E;
  background: rgba(178, 79, 30, 0.10);
  border-radius: 3px;
}
.qk-js .c-table-4 .tt-center {
  /* width: 460px; */
  border-right: 2px solid #EFEFEF;
  height: 146px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.qk-js .c-table-4 .tt-center .tt-c-item {
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex: 1;
  border-bottom: 1px solid #eee;
  font-size: 14px;
  color: #0E204D;
}
.qk-js .c-table-4 .tt-center .tt-c-item .set-p {
  width: 300px;
}
.qk-js .comment-box .comment-item {
  margin-bottom: 30px;
}
.qk-js .comment-box .comment-item .top {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}
.qk-js .comment-box .comment-item .top .c-avatar {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 16px;
}
.qk-js .comment-box .comment-item .top .c-avatar img {
  width: 100%;
  height: 100%;
}
.qk-js .comment-box .comment-item .top .c-user-info .name {
  font-weight: 500;
  color: #0E204D;
  margin-bottom: 4px;
}
.qk-js .comment-box .comment-item .top .c-user-info .time {
  font-size: 13px;
  color: #AEB0B7;
}
.qk-js .comment-box .comment-item .msg {
  font-size: 13px;
  color: #0E204D;
  padding-left: 63px;
  line-height: 21px;
}

.set-hidden {
  display: none;
}

.cus-dialog-shadow {
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
}
.cus-dialog-shadow .inner-dialog {
  width: 620px;
  background: #FFFFFF;
  border-radius: 6px;
  padding: 30px;
  box-sizing: border-box;
  margin: 200px auto 0;
}
.cus-dialog-shadow .inner-dialog .inner-title {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 18px;
}
.cus-dialog-shadow .inner-dialog .inner-header {
  position: relative;
}
.cus-dialog-shadow .inner-dialog .inner-header .close {
  width: 20px;
  height: 20px;
  position: absolute;
  top: -12px;
  right: -10px;
  cursor: pointer;
}
.cus-dialog-shadow .inner-dialog .inner-header .close img {
  width: 100%;
  height: 100%;
}
.cus-dialog-shadow .inner-dialog .desc {
  max-height: 345px;
  line-height: 22px;
  overflow: auto;
  padding-right: 5px;
  color: #262626;
}
.cus-dialog-shadow .inner-dialog .desc p {
  margin-bottom: 15px;
}
.cus-desc {
      display: flex;
      align-items: center;
      margin: 15px 0;
    }
    .cus-desc .left {
      width: 500px;
      font-size: 16px;
    }
    .right {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
    }
    img {
      vertical-align: middle;
    }
    .banner img {
      width: 100%;
    }
    .zx-box {
      display: flex;
              justify-content: flex-end;
    }
    .btn-item {
              cursor: pointer;
      width: 112px;
    }
    /* 贴片和广告 */
    .cus-desc {
      display: flex;
      align-items: center;
      margin: 15px 0;
    }
    .cus-desc .left {
      width: 500px;
      font-size: 16px;
    }
    .cus-desc p {
      margin: 10px 0;
    }
    .cus-desc .s-t {
      font-size: 14px;
      display: flex;
      align-items: center;
    }
    .cus-desc .s-t::before {
      content: "";
      width: 4px;
      height: 4px;
      display: inline-block;
      border-radius: 50%;
      background-color: #333;
      margin-right: 5px;
    }
    .cus-desc p{
      margin:10px 0;
    }
    .right {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
    }
    img {
      vertical-align: middle;
    }
    .banner img {
      width: 100%;
    }
    .zx-box {
      display: flex;
              justify-content: flex-end;
    }
    .btn-item {
              cursor: pointer;
      width: 112px;
    }
.breadcrumb-head {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  gap: 30px;
}
.breadcrumb-head .ad_btns {
  display: flex;
  gap: 12px;
  align-items: center;
  margin: 23px 0 17px;
}
.breadcrumb-head .ad_btns img {
  width: 26px;
  height: 26px;
  margin-right: 4px;
}
.breadcrumb-head .ad_btns div {
  position: relative;
  border-radius: 6px;
  font-size: 23px;
  color: #FFFFFF;
  padding: 7px 12px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  cursor: pointer;
}
.breadcrumb-head .ad_btns div:nth-of-type(1) {
  background: #0E204D;
}
.breadcrumb-head .ad_btns div:nth-of-type(2) {
  background: #CE3129;
}
.ad_btns > div .inner {
  position: absolute;
  top: 50px;
  right: 0;
  width: 167px;
  height: 202px;
  background: #FFFFFF !important;
  box-shadow: 0 3px 35px 0 rgba(137, 137, 137, 0.3);
  border-radius: 3px;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  padding: 14px 0 0 0;
  display: none;
  z-index: 100;
}
.ad_btns > div:hover .inner {
  display: flex;
}
.ad_btns > div .inner b {
  color: #0E204D;
  font-size: 14px;
	text-align: center;
}
.ad_btns > div .inner p {
  color: #7D8088;
  font-size: 13px;
  margin-bottom: 8px;
  /* margin: 6px 0 9px; */
}
.ad_btns > div .inner img {
  width: 102px;
  height: 103px;
}
.custom-tooltip {
  padding: 12px !important;
  background-color: #333 !important;
  border-radius: 8px !important;
  font-size: 14px;
  line-height: 20px;
  color: #F8F8F8 !important;
}
.custom-progress {
  width: 220px;
  display: flex;
  gap: 10px;
  align-items: center;
}
.custom-progress .el-progress__text {
  white-space: nowrap;
  font-size: 14px;
  color: #0E204D;
  line-height: 22px;
}
.custom-dialog .content-head:first-child {
  margin-top: 0 !important;
}
.custom-dialog .content-head {
  display: flex;
  align-items: center;
  gap: 30px;
  margin: 16px 0 13px;
}
.custom-dialog .content-title {
  font-weight: 600;
  font-size: 16px;
  color: #0E204D;
  line-height: 26px;
  display: flex;
  align-items: center;
}
.custom-dialog .content-title .content-title-icon {
  background: #FFF1D8;
  border-radius: 4px;
  line-height: 20px;
  padding: 1px 4px 0;
  border: 1px solid #FFA60B;
  margin-right: 3px;
  font-weight: 600;
  font-size: 13px;
  color: #FFA60B;
}
.custom-dialog .content-title .s-red {
  color: #CE3129;
}
.custom-dialog .c-table-2 {
  padding-bottom: 40px;
  border: 1px solid #eee;
}
.custom-dialog .c-table-2 .t-item {
  display: flex;
  color: #0E204D;
  border-bottom: 1px solid #eee;
}
.custom-dialog .c-table-2 .t-item:not(.t-h):hover {
  background-color: #F8F9FB;
}
.custom-dialog .c-table-2 .t-item:not(.t-h-desc):hover {
  background-color: #F8F9FB;
}
.custom-dialog .c-table-2 .t-item:last-child {
  border-bottom: 0;
}
.custom-dialog .c-table-2 .t-item span {
  border-right: 2px solid #D7A892;
  text-align: center;
  padding: 14px 0;
  box-sizing: border-box;
}
.custom-dialog .c-table-2 .t-h-list span {
  border-right: 2px solid #EFEFEF;
}
.custom-dialog .c-table-2 .t-item span:last-child {
  border-right: none;
}
.custom-dialog .c-table-2 .t-h {
  background: #F6F7F7;
}
.custom-dialog .c-table-2 .t-h span {
  color: #7D8088;
}
.custom-dialog .c-table-2 .t-h-desc {
  background: #A46B4F;
}
.custom-dialog .c-table-2 .t-h-desc span {
  color: #fff;
}
.custom-dialog .c-table-4 {
  border-bottom: 0;
  font-size: 14px;
}
.custom-dialog .c-table-4 .tt-box {
  display: flex;
  align-items: center;
}
.custom-dialog .c-table-4 .tt-box:hover {
  background: #F8F9FB;
}
.custom-dialog .c-table-4 .t-h span {
  text-align: left;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}
.custom-dialog .c-table-4 .s-s-s {
	flex: 1;
	text-align: center !important;
}
.custom-dialog .c-table-4 .sss-m {
  width: 510px;
}

.custom-dialog .c-table-4 .ss-ss-mm {
  width: 260px;
}

.custom-dialog .c-table-4 .tt-left {
  width: 260px;
  border-right: 2px solid #EFEFEF;
  border-bottom: 1px solid #eee;
  height: 146px;
  display: flex;
  align-items: center;
  justify-content: center;
	box-sizing: border-box;
}
.custom-dialog .c-table-4 .tt-right {
  flex: 1;
  border-right: 2px solid #EFEFEF;
  border-bottom: 1px solid #eee;
  height: 146px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.custom-dialog .c-table-4 .tt-percentage {
  /* flex: 1; */
  display: flex;
  align-items: center;
  justify-content: center;
  /* border-right: 1px solid #eee; */
  border-bottom: 1px solid #eee;
  height: 146px;
  width: 460px;
  box-sizing: border-box;
}
.custom-dialog .c-table-4 .set-w-t {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.custom-dialog .c-table-4 .tt-left .s-red,
.custom-dialog .c-table-4 .tt-right .s-red {
  color: #CE3129;
}
.custom-dialog .c-table-4 .tt-left .set-text-w,
.custom-dialog .c-table-4 .tt-right .set-text-w {
  width: 140px;
}
.custom-dialog .c-table-4 .tt-left {
  padding: 0 20px;
  justify-content: flex-start;
}
.custom-dialog .c-table-4 .h-right {
  border-right: 0;
}

.custom-dialog .c-table-4 .tag {
  padding: 4px;
  box-sizing: border-box;
  color: #B24F1E;
  background: rgba(178, 79, 30, 0.10);
  border-radius: 3px;
}
.custom-dialog .c-table-4 .tt-center {
  width: 510px;
  border-right: 2px solid #EFEFEF;
  height: 146px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.custom-dialog .c-table-4 .tt-center .tt-c-item {
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex: 1;
  border-bottom: 1px solid #eee;
  font-size: 14px;
  color: #0E204D;
}
.custom-dialog .c-table-4 .tt-center .tt-c-item .set-p {
  width: 300px;
}
.c-table-desc {
  padding: 0 !important;
}


.grid-template-1 {
  display: grid;
  grid-template-columns: 235px 480px 1fr 1fr;
}

.grid-template-2 {
  display: grid;
  grid-template-columns: 235px 1fr 1fr 1fr 252px;
}

.grid-template-3 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.qk-js {
  width: 1200px;
  margin: 60px auto 0;
}
.qk-js .title {
  font-size: 16px;
  font-weight: 500;
  color: #0E204D;
  margin-bottom: 16px;
  display: flex;
  align-items: center;
}
.qk-js .title-box  {
  display: flex;
  align-items: baseline;
}
.qk-js .title-box .sm-a {
  font-size: 12px;
  font-weight: 500;
  color: #21CDC0;
  margin-left: 12px;
  text-decoration: underline;
  cursor: pointer;
}
.qk-js .title-box .sm-a:hover {
  opacity: 0.85;
}
.qk-js .desc {
  color: #0E204D;
  line-height: 22px;
  font-size: 14px;
  margin-bottom: 16px;
}
.qk-js .info {
  padding: 12px 16px;
  box-sizing: border-box;
  color: #21CDC0;
  background: rgba(33, 205, 192, 0.1);
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 24px;
}
.qk-js .c-table {
  border: 1px solid #EEEEEE;
  border-radius: 6px;
  margin-bottom: 34px;
  font-size: 14px;
}
.qk-js .c-table .t-item {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  line-height: 50px;
  color: #7D8088;
  border-bottom: 1px solid #eee;
}
.qk-js .c-table .t-item:last-child {
  border-bottom: 0;
}
.qk-js .c-table .t-item:nth-child(odd) {
  background: #F6F7F7;
}
.qk-js .c-table .t-item .t-t {
  min-width: 160px;
  font-weight: 500;
  padding: 0 24px;
}
.qk-js .c-table .t-item .t-v {
  flex: 1;
  padding: 5px 24px;
  color: #0E204D;
  box-sizing: border-box;
  word-break: break-all;
  border-left: 1px solid #eee;
  line-height: 21px;
  height: 100%;
  min-height: 50px;
  display: flex;
  align-items: center;
}
.qk-js .c-table .t-item .t-v .ss-w {
  display: inline-block;
  width: 135px;
}
.qk-js .c-table .t-item .c-button {
  cursor: default;
  font-size: 12px;
  padding: 2px 12px;
  box-sizing: border-box;
  border: 1px solid #eee;
  background-color: #fff;
  margin-left: 40px;
  border-radius: 3px;
}
.qk-js .list-tag-box {
  margin-bottom: 32px;
}
.qk-js .list-tag-box .list-tag-item {
  padding: 20px 32px;
  box-shadow: 0px 6px 32px 0px rgba(0, 0, 0, 0.03);
  border-radius: 8px;
  border: 1px solid #eee;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 20px;
}
.qk-js .list-tag-box .list-tag-item:last-child {
  margin-bottom: 0;
}
.qk-js .list-tag-box .list-tag-item .c-title {
  font-size: 16px;
  font-weight: 500;
  color: #0E204D;
  margin-bottom: 8px;
  cursor: pointer;
}
.qk-js .list-tag-box .list-tag-item .c-title:hover {
  text-decoration: underline;
}
.qk-js .list-tag-box .list-tag-item .c-btm {
  font-size: 14px;
  font-weight: 500;
  color: #7D8088;
}
.qk-js .list-tag-box .list-tag-item .c-btm .set-min {
  width: 350px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 80px;
}
.qk-js .more-box {
  text-align: center;
  margin-bottom: 40px;
}
.qk-js .more-box .more-btn {
  background: #F4F4F4;
  font-size: 14px;
  color: #7D8088;
  padding: 5px 53px;
  text-align: center;
  border-radius: 8px;
}
.qk-js .c-table-2 {
  margin-bottom: 40px;
  border: 1px solid #eee;
}
.qk-js .c-table-2 .t-item {
  display: flex;
  color: #0E204D;
  border-bottom: 1px solid #eee;
}
.qk-js .c-table-2 .t-item:not(.t-h):hover {
  background-color: #F8F9FB;
}
.qk-js .c-table-2 .t-item:last-child {
  border-bottom: 0;
}
.qk-js .c-table-2 .t-item span {
  flex: 1;
  border-right: 1px solid #eee;
  text-align: center;
  padding: 14px 0;
  box-sizing: border-box;
}
.qk-js .c-table-2 .t-item span:last-child {
  border-right: none;
}
.qk-js .c-table-2 .t-h {
  background: #F6F7F7;
}
.qk-js .c-table-2 .t-h span {
  color: #7D8088;
}
.qk-js .chat-box {
  box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.02);
  border-radius: 6px;
  border: 1px solid #eee;
  margin-bottom: 40px;
  padding: 28px;
  box-sizing: border-box;
}
.qk-js .chat-box .search-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.qk-js .chat-box .search-top .tt {
  font-size: 16px;
  font-weight: 500;
  color: #0E204D;
}
.qk-js .chat-box .search-top .tt::before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  border: 2px solid #21CDC0;
  margin-right: 10px;
}
.qk-js .chat-box .search-top .tab-box {
  width: 380px;
  height: 32px;
  display: flex;
  border-radius: 30px;
  border: 1px solid #eee;
  background: #F6F7F7;
  position: relative;
}
.qk-js .chat-box .search-top .tab-box .tab-item {
  text-align: center;
  color: #7B838B;
  cursor: pointer;
  line-height: 32px;
  position: absolute;
  height: 100%;
  width: 25%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  transition: color 0.15s ease-in-out;
}
.qk-js .chat-box .search-top .tab-box .s-active {
  color: #fff;
}
.qk-js .chat-box .search-top .tab-box .tab-item:nth-child(2) {
  left: 25%;
}
.qk-js .chat-box .search-top .tab-box .tab-item:nth-child(3) {
  left: 50%;
}
.qk-js .chat-box .search-top .tab-box .tab-item:nth-child(4) {
  left: 75%;
}
.qk-js .chat-box .search-top .tab-box .c-s {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 25%;
  border-radius: 30px;
  background: #21CDC0;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: left 0.15s ease-in-out;
}
.qk-js .chat-box .chat-c {
  margin-top: 20px;
  width: 100%;
  height: 300px;
  text-align: center;
  box-sizing: border-box;
}
.qk-js .h-m {
  margin-bottom: 0;
}
.qk-js .origin {
  margin-bottom: 40px;
  font-size: 13px;
  color: #7D8088;
  text-align: center;
  margin-top: 12px;
}
.qk-js .set-b {
  margin-left: 12px;
  padding-left: 12px;
  border-left: 1px solid #7D8088;
  color: #7D8088;
}
.qk-js .c-table-3 .set-mm {
  min-width: 650px;
}
.qk-js .c-table-3 .t-content {
  display: flex;
  align-items: center;
}
.qk-js .c-table-3 .t-content .tt-item {
  position: relative;
  flex: 1;
}
.qk-js .c-table-3 .t-content .tt-item .msg-dialog {
  width: 320px;
  padding: 20px;
  box-sizing: border-box;
  background: #fff;
  box-shadow: 0px 2px 30px 0px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  position: absolute;
  left: 32px;
  top: 113px;
  z-index: -1;
  opacity: 0;
  transition: all 0.2s ease-in-out;
}
.qk-js .c-table-3 .t-content .tt-item .msg-dialog::before {
  content: "";
  width: 60%;
  transform: translateX(-50%);
  height: 40px;
  position: absolute;
  left: 50%;
  top: -40px;
}
.qk-js .c-table-3 .t-content .tt-item .msg-dialog .m-title {
  font-size: 16px;
  font-weight: 500;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #F2F4F7;
}
.qk-js .c-table-3 .t-content .tt-item .msg-dialog .m-desc {
  font-size: 14px;
  line-height: 22px;
}
.qk-js .c-table-3 .t-content .t-left {
  border-right: 1px solid #eee;
  height: 179px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
.qk-js .c-table-3 .t-content .t-left:hover {
  background-color: #F8F9FB;
}
.qk-js .c-table-3 .t-content .t-left .text {
  display: flex;
  align-items: center;
  font-size: 14px;
}
.qk-js .c-table-3 .t-content .t-left .text .dialog-box {
  margin-left: 4px;
  margin-top: 1px;
}
.qk-js .c-table-3 .t-content .t-left .text .dialog-box img {
  width: 16px;
  height: 16px;
}
.qk-js .c-table-3 .t-content .t-left .text .dialog-box:hover .msg-dialog {
  z-index: 5;
  opacity: 1;
}
.qk-js .c-table-3 .t-content .t-left .text-2 {
  color: #CE3129;
  font-size: 14px;
  margin-top: 3px;
}
.qk-js .c-table-3 .t-content .t-center .t-inner {
  display: flex;
  align-items: center;
  min-width: 923px;
  border-bottom: 1px solid #eee;
  text-align: center;
}
.qk-js .c-table-3 .t-content .t-center .t-inner:hover {
  background-color: #F8F9FB;
}
.qk-js .c-table-3 .t-content .t-center .t-inner:last-child {
  border-bottom: 0;
}
.qk-js .c-table-3 .t-content .t-center .t-i {
  width: 650px;
  border-right: 1px solid #eee;
  padding: 14px 0;
  box-sizing: border-box;
}
.qk-js .c-table-3 .t-content .t-center .t-x {
  flex: 1;
}
.qk-js .c-table-4 {
  border-bottom: 0;
  font-size: 14px;
}
.qk-js .c-table-4 .tt-box {
  display: flex;
  align-items: center;
}
.qk-js .c-table-4 .tt-box:hover {
  background: #F8F9FB;
}
.qk-js .c-table-4 .t-h span {
  text-align: left;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}
.qk-js .c-table-4 .s-s-s {
  max-width: 110px;
}
.qk-js .c-table-4 .sss-m {
  min-width: 460px;
}
.qk-js .c-table-4 .tt-left,
.qk-js .c-table-4 .tt-right {
  flex: 1;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  height: 146px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.qk-js .c-table-4 .tt-left .s-red,
.qk-js .c-table-4 .tt-right .s-red {
  color: #CE3129;
}
.qk-js .c-table-4 .tt-left .set-text-w,
.qk-js .c-table-4 .tt-right .set-text-w {
  width: 140px;
}
.qk-js .c-table-4 .tt-left {
  padding-left: 20px;
  justify-content: flex-start;
}
.qk-js .c-table-4 .h-right {
  border-right: 0;
}
.qk-js .c-table-4 .tt-right {
  max-width: 110px;
}
.qk-js .c-table-4 .tag {
  padding: 4px;
  box-sizing: border-box;
  color: #21CDC0;
  background: rgba(33, 205, 192, 0.1);
  border-radius: 3px;
}
.qk-js .c-table-4 .tt-center {
  width: 460px;
  border-right: 1px solid #eee;
  height: 146px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.qk-js .c-table-4 .tt-center .tt-c-item {
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex: 1;
  border-bottom: 1px solid #eee;
  font-size: 14px;
  color: #0E204D;
}
.qk-js .comment-box .comment-item {
  margin-bottom: 30px;
}
.qk-js .comment-box .comment-item .top {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}
.qk-js .comment-box .comment-item .top .c-avatar {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 16px;
}
.qk-js .comment-box .comment-item .top .c-avatar img {
  width: 100%;
  height: 100%;
}
.qk-js .comment-box .comment-item .top .c-user-info .name {
  font-weight: 500;
  color: #0E204D;
  margin-bottom: 4px;
}
.qk-js .comment-box .comment-item .top .c-user-info .time {
  font-size: 13px;
  color: #AEB0B7;
}
.qk-js .comment-box .comment-item .msg {
  font-size: 13px;
  color: #0E204D;
  padding-left: 63px;
  line-height: 21px;
}